QFCC(1)

NAME
qfcc - The QuakeForge Code Compiler

SYNOPSIS
qfcc [options]

DESCRIPTION
qfcc compiles GameC source into a form that the QuakeForge server can understand.

OPTIONS
qfcc accepts the following options:

-s, --source <dir>
    Set source directory for "progs.src".

-h, --help
    Show summary of options.

-V, --version
    Show version of program.

SEE ALSO
quakeforge(1)

AUTHORS
The original qcc program was written by Id Software, Inc. The members of the QuakeForge Project have modified it to work with extensions to the QuakeC language. To minimize confusion, the name of the language compiled by qfcc is called GameC.